#ifndef UTIL_H
#define UTIL_H

#include <QString>

/* 功能:将【分】转化为【元】
 * 参数:[1]分
 * 返回:元
 * */
QString Penny2Dollar(int penny);
/* 功能:根据订单状态获取操作码
 * 参数:[1]订单状态
 * 返回:元
 * */
QString GetOperByStatus(int status, bool bRefuse = false);
/* 功能:根据订单状态获取操作名
 * 参数:[1]订单状态
 * 返回:元
 * */
QString GetOperNameByStatus(int status, bool bRefuse = false);

#endif // UTIL_Hutil
